@charset "UTF-8";


.invisible {
	display: none;
}

.white {
	background-color: white;
}

.grey {
	background-color: #e4e6e8;
}


.content-left, .content-right {
	float: left;
}

.content-right {
	width: 70%;
}

.content-left {
	width: 30%;
}

fieldset {
	border: none;
}



html, body, div.scroll {
	background-color:  #e4e6e8;
}

html.white, body.white {
	background-color: white;
}

body, input, select, option {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	line-height: 15px;
}

body {
	margin: 0;
	padding: 0;
}

a.searchlink {
	color: #334d80;
	font-weight: normal;
	text-decoration: none;
	outline: none;
	outline-width: 0;
}

a.searchlink:hover {
	text-decoration: underline;
}

a {
	color: #334d80;
	font-weight: bold;
	text-decoration: none;
	outline: none;
	outline-width: 0;
}

a:hover {
	text-decoration: underline;
}

div.hititem a:visited {
	color: #551a8b;
}

.redtext {
	color: #f30;
}

#everything, #header, #auxHeader {
	width: 780px;
}

#everything {
	margin: auto;
}

img {
	border: 0;
}



#header #links {
	height: 40px;
	float: left;
}

#header #links a {
	height: 20px;
}

#header #links a.newrow {
	clear: both;
}

#header #links a:hover {
	text-decoration: underline;
}

#printheader {
	display: none;
}

#dark, #header, #auxDark, #auxHeader {
	background-color: #80CCEC;
}

#auxDark, #auxHeader {
	position: absolute;
	top: 0;
}

#dark, #auxDark {
	z-index: 0;
}

#lighter {
	z-index: 1;
}

#dark, #header {
	position: absolute;
	top: 0;
}

#header, #auxHeader {
	z-index: 2;
}

#dark, #auxDark {
	left: 0;
	width: 100%;
}

#header *,  #auxHeader * {
	color: white;
}

#header img, #auxHeader img {
	padding: 0;
	margin: 0;
}

#header .head, #auxHeader .head {
	display: block;

	float: left;
	height: 40px;
	padding: 0 8px 0 0;
	margin: 0;
}



#header .fixed {
	width: 270px !important;
	overflow-x: hidden;
}

#header #links .fixed {
	overflow-x:hidden;
	white-space:nowrap;
	width:230px !important;
}

#header #links .first {
	width: 100px;
}

#header .head span, #auxHeader .head span {
	display: block;
	vertical-align: bottom;
	margin: 0;
	padding: 0;
	padding-top: 5px;
}


#header ul, #auxHeader ul {
	clear: left;
	list-style: none;
	margin: 0;
	padding: 0;
}

#header ul li, #auxHeader ul li {
	list-style: none;
	display: block;
	float: left;
}

#header ul li a {
	display: block;
	padding-left: 4px;
}

#header ul li a:hover {
	text-decoration: none;
}



#auxContent {
	padding-top: 45px;
}

.article {
	float: left;
	width: 514px;
}

h1 {
	font-size: 17px;
	line-height: 17px;
}

h1.title {
	display: list-item;
	margin-top: 15px;
	margin-bottom: 5px;
	font-size: 18px;
	font-weight: normal;
	vertical-align: top;
	list-style-position: inside;
}

h1.algemeen {
	list-style-type: none;
}
h1.op {
	list-style-image: url("/idp/Curtains/opmaatjin/bin/opmaatjin/img/icon-op-grey.gif");
}
h1.wenr {
	list-style-image: url("/idp/Curtains/opmaatjin/bin/opmaatjin/img/icon-wenr-grey.gif");
}
h1.eur {
	list-style-image: url("/idp/Curtains/opmaatjin/bin/opmaatjin/img/icon-eur-grey.gif");
}

h1.jur {
	list-style-image: url("/idp/Curtains/opmaatjin/bin/opmaatjin/img/icon-jur-grey.gif");
}

h1.jurt {
	list-style-image: url("/idp/Curtains/opmaatjin/bin/opmaatjin/img/icon-jurt-grey.gif");
}

h3.jurt {
	font-size: 80%;
}

h3 {
	font-size: 13px;
	font-weight: bold;
}

h4 {
	font-size: 11px;
	font-weight: bold;
}

h2 {
	margin-top: 15px;
	margin-bottom: 5px;
	padding-bottom: 10px;
	font-size: 15px;
	font-weight: normal;
	vertical-align: top;
	width: 100%;
	border-bottom: 2px dotted #969ba0;
}

.hr {
	border-bottom: 2px dotted #969ba0;
}


.sidebox {
	float: left;
	clear: none;
	margin-right:5px;
}

.sidebox .float {
	width: 160px;
	float: none;
}

.sidebox .float1 {
	float: none;
}


.float {
	clear: both;
	background: white;
	padding: 5px;
}

.float1, .float2, .float3 {
	margin: 0;
	padding: 0;
}

.float1 {
	clear: both;
	float: left;
	margin: 0 2px 5px 0;
}

.halfhits .float1 {
	clear: none;
}

.float3 {
	padding: 0 7px 7px 0;
}



#version {
	clear: both;
	color: #e4e6e8;
	float: right;
	font-size: 65%;
	margin: 0;
}

#footer {
	clear: both;
	padding: 0;
}

#footer .leveringsvoorwaarden {
	float: left;
	margin: 16px 0 0 0;
}

#footer .SduLogo {
	float: right;
	margin: 5px 0 0 0;
}

div.formTop {
	width: 520px;
}

#toonZoekvelden, #verbergZoekvelden {
	clear: both;
	float: right;
	vertical-align: bottom;
	margin-right: 7px;
	padding-right: 13px;
}

.searchForm {
	padding: 5px;
}

.searchForm p {
	margin: 10px 0;
}

.searchcolumn {
	float: left;
	padding: 0 5px;
}

.constrainWidth {
	width: 290px;
}

div.themas {
	width: 240px;
}

.constrainedcolumn, .constrainedColumn {
	width: 333px;
}

#pboList, #ministerieList, #zboList {
	width: 150px;
}

.row {
	clear: both;
}

.searchForm br {
	clear: both;
}

div.scroll {
	border: 2px solid #969ba0;
	height: 150px;
	padding: 2px;
}

input[type="text"], input[type="password"] {
	background-color:  #e4e6e8;
	border: 2px solid #969ba0;
	height: 16px;
	padding: 2px;
}

input.textinput {
	background-color:  #e4e6e8;
	border: 2px solid #969ba0;
	height: 16px;
	padding: 2px;
}

.narrow {
	width: 56px;
}

.medium {
	width: 180px;
}

.searchBox{
  background-image: url("/idp/Curtains/opmaatjin/bin/opmaatjin/img/w.gif");
  background-position: right;
  background-repeat: no-repeat;
}

.mediumNb {
	width: 134px;
}

.wide {
	width: 196px;
}

.searchButton {
	cursor: pointer;
	display: block;
	clear: both;
	background-color: white;
	border: 0;
	padding: 0;
	padding-top: 1em;
	padding-left: 0;
	margin-left: 140px !important;
}

.landingButton {
	cursor: pointer;
	display: block;
	clear: both;
	background-color: white;
	border: 0;
	padding: 0;
}
.landingButton p, .searchButton p, .searchButton a {
	display: block;
	font-weight: bold;
	width: 133px;
	background-color: #036;
	clear: left;
	margin-left: 0;
	padding: 4px 4px 2px 1em;
	color: white;
}

.landingButton p a {
	color: white !important;
}

.checklist {
	float: left;
}

.hits {
	width: 753px;
	padding: 10px;
}

.hits p {
	padding: 0;
	margin: 0;
}

.hits div.hititem {
	clear: both;
	padding-top: 5px;
}

.hits div.hititem * {
	float: left;
}
.hits .nometa div {
	margin-left: 1px;
}

.hits .nometa div div {
	margin-left: 0;
}

.hits div.resultatenSubHeader * {
	float: none !important;
}

.hits div.hititem *  * {
	float: none;
}

.hits div.hititem div.icon {
	width: 26px;
}

.hits div.hititem a img {
	position: relative;
	left: 700px;
}

.hits div.hititem img {
	vertical-align: top;
	padding-top: 4px;
	padding-right: 2px;
}

.hits div.article {
	width: 720px;
	border-top: 1px solid #e4e6e8;
}

.hits div.first div.article {
	border-top: none;
}

.hits div.article div {
	margin-top: 4px;
	width: 700px;
	padding-right: 4px;
	float: none;
}

.hits div.article a {
	margin-top: 4px;
	float: none;
}

.hits div.article div p.title {
	float: none;
}

.hits span br {
	clear: both;
}

.hits span.summary_text {
	float: left;
}

.hits span.showall {
	float: right;
}

table.summary {
	width: 753px;
}

.hits .hitinfo-top {
	float: left;
}

.hits .hitinfo-top, .hits .hitinfo-bottom {
	padding: 10px;
	width: 753px;
}


.halfhits .float {
	clear: none;
	width: 567px;
}

.halfhits .hits table.summary {
	width: 567px;
}

.halfhits .hits div.hititem a img {
	display: none;
}


.halfhits .hits div.article {
	width: 539px;
}

.halfhits .hits div.article div {
	width: 536px;
}

.halfhits .hitinfo-top, .halfhits .hits .hitinfo-bottom {
	width: 467px;
}

.hits span.summary_text {
        float: left;
}

.hits span.showall {
        float: right;
}

.hits .hitinfo-top {
	border-bottom: 1px solid #969ba0;
	float: left;
}

.hits .hitinfo-bottom {
	margin-top: 4px;
	border-top: 1px solid #969ba0;
}


.col2 .hits {
	width: 602px;
	padding: 10px;
}

.col2 .hits p {
	padding: 0;
	margin: 0;
}

.col2 .hits div.hititem {
	clear: both;
	padding-top: 5px;
}

.col2 .hits div.hititem a img {
	position: relative;
	left: 549px;
	float: none;
}

.col2 .hits div.hititem img {
	vertical-align: top;
	padding-top: 4px;
	padding-right: 2px;
}

.col2 .hits div.article {
	width: 569px;
	border-top: 1px solid #e4e6e8;
	margin-left: -21px;
}

.col2 .hits div.first div.article {
	border-top: none;
}

.col2 .hits div.article div {
	margin-top: 4px;
	width: 526px;
	padding-right: 4px;
	float: none;
}

.col2 .hits div.article a {
	margin-top: 4px;
	float: none;
}

.col2 .hits div.article div p.title {
	font-weight: bold;
	float: none;
}

.col2 .hits span br {
	clear: both;
}

.col2 .hits .hitinfo-top, .col2 .hits .hitinfo-bottom {
	background-color: #e4e6e8;
	padding: 10px;
	width: 602px;
}

.col2 .hits .hitinfo-top {
	border-bottom: 1px solid #969ba0;
}

.col2 .hits .hitinfo-bottom {
	margin-top: 4px;
	border-top: 1px solid #969ba0;
}

.col2 .hits table.summary {
	width: 602px;
}



.resultatenSubHeader {
	margin-top:10px;
	background: url("/idp/Curtains/opmaatjin/bin/opmaatjin/img/tussen.gif");
	font-weight: bold;
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #888888;
	padding:2px 10px 2px 10px;
}

#tekstScrollDivNarrow, #tekstScrollDiv, #inhoudsopgave, #inhoudsopgave-jurt, .scroll {
	overflow: auto;
}

#tekstScrollDivNarrow, #tekstScrollDiv {
	padding-left: 4px;
}

#tekstScrollDivNarrow {
	width: 597px;
}

#tekstScrollDivNarrow * {
	margin-left: 0 !important;
	margin-right: 0 !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

#tekstScrollDivNarrow .onderdeel h1, #tekstScrollDivNarrow .onderdeel h2, #tekstScrollDivNarrow .onderdeel h4 {
	width: 90%;
}

#inhoudsopgave, #inhoudsopgave-jurt {
	width: 154px;
}

#inhoudsopgave table, #inhoudsopgave-jurt table {
	width: 100%;
}

#inhoudsopgave td.uitKlapMenu, 
#inhoudsopgave-jurt td.uitKlapMenu {
	width: 10px;
}

div.pijl {
	text-align: center;
}

div.pijl a {
	margin-left: 45%;
	margin-right: 45%;
}


.col1, .col2 {
	float: left;
}

.col2 {
	width: 78%;
}

.col1 {
	width: 20%;
}

.col2 .hits table.summary {
	width: 602px;
}

ul.tabs {
	float: left;
	padding: 0 7px 0 0;
	background-repeat: repeat-y;
	background-image: url("/idp/Curtains/opmaatjin/bin/opmaatjin/img/shadeVer.gif");
	background-position: right;
	float: left;
	margin: 30px 0 0 0;
	list-style-type: none;
}

#pdfFrameTop .lower ul.tabs {
	margin-top: 25px !important;
}

ul.tabs li {
	color: white;
	background-color: #969ba0;
	padding: 5px 15px 5px 10px;
	float: left;
}

ul.tabs a {
	color: white;
	font-weight: normal;
}

ul.tabs li.active {
	color: black;
	font-weight: bold;
	background-color: white;
}

ul.tabs li a {
	display: inline;
}

ul.tabs li span {
	display: none;
}

ul.tabs li.active a {
	display: none;
}

ul.tabs li.active span {
	display: inline;
}

.contexthelp {
	float: left;
	margin-left: 5px;
	width: 130px;
	padding-left: 0;
	list-style-type: none;
}

.contexthelp li {
	margin-left: 0;
}

.inactivelink {
	color: #969ba0;
	font-weight: bold;
}

div#hoofdrubrieken, div#subrubrieken, div#tijdschriften {
	width: 263px;
}
div#hoofdrubrieken div.rubactive span a {
	color: #f30;
}
div#hoofdrubrieken div.rubpassive span a {
	color: black;
}
div#hoofdrubrieken a {
	font-weight: normal;

}
div.ruballselected {
	font-style: normal;
}
div.rubsomeselected {
	font-style: italic;
}

.errorMessage {
	color: #f30;
	font-weight: bold;
	width: 550px;
}

.errorMessage ul {
	list-style-type: none;
}

td.firstColConstraint {
	vertical-align: top;
	width: 130px;
}

td.secondColConstraint {
	width: 152px;
}

.hiddenDiv {
	position: absolute;
	height: 300px;
	width: 390px;
	overflow: auto;
	background-color: white;
	border: 1px solid black;
	display: none;
}

#pdfBack {
	margin-top: 5px;
	float: right;
}

#history ul {
	list-style: none;
	padding-left: 0;
}

#history ul li {
	display: inline;
	padding-right: 1em;
}

.notCurrentVersion {
	background-image: url("/idp/Curtains/opmaatjin/bin/opmaatjin/img/notCurrentVersion.gif");
	background-repeat: repeat;
}

#metaTabel {
	border-collapse: collapse;
	margin: 4px;
}
#metaTabel th, #metaTabel td {
	text-align: left;
	vertical-align: top;
	border: 1px solid #969ba0;
	padding: 4px;
}

#metaTabel p, #metaTabel ul {
	margin-top: 0;
	margin-bottom: 0;
}

#metaTabel ul {
	padding-left: 0;
	margin-left: 0;
	list-style-type: none;
}

#metaTabel .bullets ul, #metaTabel ul.bullets {
	padding-left: 0;
	margin-left: 1.2em;
	list-style-type: disc;
}

#wijzigingen td {
	border-bottom: 1px solid #969ba0;
}

tr.geldig {
	background-color: #ffff80;
}

tr.selected {
	background-color: #e4e6e8;
}

td, th {
	vertical-align: top;
}

th {
	text-align: left;
}

#indicator {
	vertical-align: top;
}

.label {
	font-weight: bold;
	padding: 0 4px 0 0;
}

#pbos, #zbos, #ministeries {
	position: absolute;
	left: 20%;
	top: 100px;
}

.olfg {
	background-color: white;

}
.olbg {
	background-color: #969ba0;
}
.olbgSummary {
	background-color: #969ba0;
	width: 753px;
}
.olcap {
	color: white;
	font-weight: bold;
}

em.highlight {
	background-color: #ffff80;
	font-style: inherit;
}

p {
	margin-top: 0px;
	margin-bottom: 5pt;
}

.koning, .uitgifte {
	padding-right: 4px;
}

.metaKop {
	font-size: 15px;
	font-style: italic;
}

.wetsluiting, .regeling-sluiting, .circulaire-sluiting {
	margin-top: 2.4em;
}

.intitule {
	margin-bottom: 1.2em;
}

#metaTabel .bullets p, #metaTabel .bullets ul {
	margin-bottom: 1.2em;
}

#metaTabel .bullets p:last-child, #metaTabel .bullets ul:last-child {
	margin-bottom: 0;
}

table#navbalk {
	clear: left;
	width: 100%;
	margin-top: 5px;
}

table#navbalk tr {
	vertical-align: top;
}

table#navbalk td.tabLinks {
	width: 5px;
	height: 35px;
	background-image: url("/idp/Curtains/opmaatjin/bin/opmaatjin/img/grijs_links.gif");
	background-repeat: no-repeat;
}

table#navbalk td.tabRechts {
	width: 15px;
	height: 35px;
	background-image: url("/idp/Curtains/opmaatjin/bin/opmaatjin/img/grijs_rechts.gif");
	background-repeat: no-repeat;
}

table#navbalk td.tab {
	background-color: #969ba0;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 15px;
	color: white;
	cursor: pointer;
	cursor: hand;
}

table#navbalk td.tab a, table#navbalk td.tab a:visited  {
	color: #ffffff;
	display: block;
	text-decoration: none;
}

table#navbalk td.actiefLinks {
	background-image: url("/idp/Curtains/opmaatjin/bin/opmaatjin/img/wit_links.gif");
}

table#navbalk td.actiefRechts {
	background-image: url("/idp/Curtains/opmaatjin/bin/opmaatjin/img/wit_rechts.gif");
}

table#navbalk td.actief {
	background-color: white;
	color: #969ba0;
}

table#navbalk td.actief a, table#navbalk td.actief a:visited{
	color: #969ba0;
}


#wijzigingenDiv {
	position: absolute;
	background-color: #ffffff;
	border: 1px solid black;
	left: 50px;
	top: 200px;
	margin-bottom: 20px;
	padding: 5px;
}

#cmtWijzigingen {
	width: 769px;
}


#cmtWijzigingen td button {
        background: red;
        color: white;
        font-weight: bold;
}

#wijzigingenButton {
	width: 17em;
}

.onderdeel {
	margin-top: 1em;
	margin-bottom: 1em;
}

div.hr {
	line-height:7px;
	height:7px;
	display:block;
	background-color:#324C81;
	border-bottom:1px solid #000000;
	margin:15px 0 15px 0;
	padding:0;
}

.wetNietGeldig {
	font-size: larger;
	color: red;
}

.nietInDomeinMessage {
    color: red;
    font-size: 9px;
    font-weight: bold;
    background-color: white;
	border: 1px solid red;
	padding-left: 1em;
	padding-right: 1em;
}

sup {
    vertical-align: super;
}

.dossier {
	background: white none repeat scroll 0% 0%;
	clear:both;
	padding:5px;
}




* html #tekstScrollDiv {position: relative; }
